.akyTime {
	color: rgb(205,23,25);
	margin-right: 30px;
	font-family: 'IBM Plex Serif';
	font-weight: bold;
}

.akyEvent {
	padding: 10px;
	width: 66%;
}

.akyExc {
	padding-bottom: 5px;
}

.akyMetaEntry {
	margin-right: 7px;
}

.akyHeader {
	font-size: 30px;
	font-family: 'IBM Plex Sans';
	font-weight: bold;
	color: #666;
	line-height: 1.1;
}

.akyHeader a {
	color: #666;
}

html, body {
    font-family: 'IBM Plex Serif';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}

.red, h3 {
    color: rgb(205,23,25);
}

#logo {
    margin-top: 20px;
    margin-bottom: 10px;
}

#logo a, #logo {
    font-size: 40px;
    font-weight: 300;
    line-height: 1em;
    color: #000;
    text-decoration: none;
    font-family: 'IBM Plex Serif';
}

#logo .red, #slideroverlayer .red {
    font-family: 'IBM Plex Sans';
}

#slider {
    position: relative;
}

#n2-ss-2-align, #n2-ss-3-align {
    border-top: rgb(205,23,25) solid 1px;
    border-bottom: rgb(205,23,25) solid 1px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#slider #slideroverlayer {
    position: absolute;
    top: 10px;
    z-index: 999;
    width: 100%;
    display: none !important;
}

#slider #slideroverlayer #leftslidertext, #slider #slideroverlayer #rightslidertext {
    font-size: 4.3em;
    line-height: 0.9em;
    margin-top: 8px;
    padding-left: 30px;
}

#slider #slideroverlayer.isNotFrontPage #leftslidertext, #slider #slideroverlayer.isNotFrontPage #rightslidertext{
    font-size: 2.1em;
    line-height: 0.9em;
    padding-left: 30px;
}

#slider #slideroverlayer #rightslidertext {
    margin-top: 205px;
}

#slider #slideroverlayer.isNotFrontPage #rightslidertext {
    margin-top: 95px;
}

#content, .row.border, .border {
    border-left: rgb(205,23,25) solid 1px;
    border-right: rgb(205,23,25) solid 1px;
    margin-right: 0%;
    margin-left: 0%;
}

nav #navbar-collapse, nav div.container-fluid {
    border: none;
    background-color: rgb(205,23,25);
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover,
.dropdown-menu>li>a{
    background-color: rgb(205,23,25);
    color: #fff;
    font-size: 0.9em;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight: 300;
    font-family: 'IBM Plex Sans';
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'IBM Plex Serif';
}

.nav>li:first-child>a {
padding-left: 0em;
}

.caret {
    display: none;
}

.navbar-default {
    background: none;
    margin-bottom: 0%;
    min-height: auto;
}

.navbar-default li.current-menu-item > a, .navbar-default .current_page_ancestor > a, .navbar-default .current-menu-parent > a{
    font-weight: bold !important;
}


nav .dropdown-menu li {
    float: left;
}

nav .dropdown-menu {
    padding: 0%;
    margin-top: -2px;
    border: none;
    box-shadow: none;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover,
.dropdown-menu>li>a{
    background: none;
    color: #000;
    text-transform: none;
}

nav .current_page_ancestor .dropdown-menu, nav .current-menu-parent .dropdown-menu  {
    display: block;
}

#content {
    margin-top: -2px;
    padding-top: 60px;
    min-height: 425px;
}

h1 {
    font-size: 3em;
}

.redline {
width: 150px;
height: 1px;
border-bottom: rgb(205,23,25) solid 1px;
}

#logorow {
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: rgb(205,23,25) solid 1px;
    border-bottom: rgb(205,23,25) solid 1px;
    width: 97%;
    margin: auto;
}

#logorow div > img {
    height: auto;
    float: left;
    margin-right: 7px;
}

#footer > div {
	padding-left: 20px;
}

#footer h6 {
	margin-left: -10px;
}

#logorow div {
	position: relative;
}

#logorow > div:nth-child(1) img {
	 width: 18%; 
}

#logorow > div:nth-child(2) img {
    width: 12%;
}

#logorow > div:nth-child(3) img {
    width: 75%;
}

#footer {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 0.8rem;
    font-family: 'IBM Plex Serif';
}

#footer ul, #footer li {
    list-style: none;
}

#footer h6 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.15em;
}

#footer strong.subheadlinefooter {
    font-weight: normal;
    text-transform: uppercase;
}

#footer img {
    max-width: 200px;
}

#searchform input {
    width: 90px;
    background-color: rgb(205,23,25);
    border: none;
    border-bottom: #ffffff solid 1px;
	 font-family: 'IBM Plex Sans';
}


#searchform input[type=submit] {
    background-color: rgb(205,23,25);
    color: #fff;
    border: none;
    text-transform: uppercase;
    position: relative;
    top: 7px;
}

button#mc-embedded-subscribe {
    display: block;
    background-color: rgb(205,23,25);
    color: #fff;
    border: none;
    border-radius: 0px;
    text-transform: uppercase;
    margin-top: 5px;
}

#content input {
    border: rgb(205,23,25) solid 1px;
}

article {
    font-family: 'IBM Plex Serif';
}

h2.rounded {
    font-family: 'IBM Plex Serif';
}

.textwidget, footer {
    font-family: 'IBM Plex Serif';
}

article.organization {
clear: both;
border-bottom: rgb(205,23,25) solid 1px;
padding-bottom: 20px;
margin-bottom: 20px;
}

article.organization:last-child {
border-bottom: none;
}

article.organization .img-container {
float: left;
width: 25%;
text-align: center;
}

article.organization .description {
float: left;
max-width: 70%;
color: #000 !important;
}



a.moretag {
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    font-size: 0.7em;
}

a.page-numbers {
    color: #000;
}

h2.blogentry + article {
    margin-bottom: 20px;
}

img {
    max-width: 100%;
    height: auto;
}

h2.speakerName {
    margin-top: -4px;
    margin-bottom: 0em;
    color: rgb(205,23,25);
}

p.speakerAboutShort {
    min-height: 3em;
}

p.speakerPanel {
    border-top: #000 solid 1px;
    border-bottom: #000 solid 1px;
    font-style: italic;
}

p.small {
	font-size: 0.6em;
}

.container-fluid {
padding-right: 0px;
padding-left: 0px;
}

.page-numbers.current {
font-weight: bold;
}

#logotopborder {
border-top: rgb(205,23,25) solid 1px;
width: 97%;
margin: auto;
height: 10px;
}

#logobttomborder {
border-bottom: rgb(205,23,25) solid 1px;
width: 97%;
margin: auto;
height: 20px;
}

.paddinglogo {
padding-right: 15px;
padding-left: 15px;
}

#newlogorow > div {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

#newlogorow > div:nth-child(2) {
	justify-content: flex-start;
}

#newlogorow > div > div {
	/* height: 10px; */
	width: auto;
	align-self: flex-end;
	/* padding-right: 5px; */
}

#newlogorow img {
max-height: 27px;
width: auto;
}

.mobile#newlogorow > div {
	clear: both;
	margin-bottom: 25px;
}

.mobile#newlogorow > div > div  {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

.mobile#newlogorow > div > div > div {
	height: 10px;
	width: auto;
	align-self: flex-end;
	padding-right: 5px; 
}

.mobile {
display: none !important;
}

.more-link {
color: black;
}

.td1 h2 a, .td2 h2 a {
color: #8B8F8E;
}

strong {
font-family: 'IBM Plex Sans';
}




@media (max-width: 1204px) {
.navbar-header {
    float: none;
}
.navbar-left,.navbar-right {
    float: none !important;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.collapse.in{
    display:block !important;
}

.dropdown-menu {
width: 100% !important;
    position: relative !important;
}

}


@media screen and (max-width: 1200px) {
    .desktop {
	display: none !important;
	}
	
	.mobile {
	display: block !important;
	}
}

@media screen and (max-width: 770px) {
    #slider #slideroverlayer #leftslidertext, #slider #slideroverlayer #rightslidertext {
        font-size: 2.2em;
        line-height: 1em;
        margin-top: 4px;
    }

    #slider #slideroverlayer.isNotFrontPage #leftslidertext, #slider #slideroverlayer.isNotFrontPage #rightslidertext{
        font-size: 1em;
        line-height: 1em;
    }

    #slider #slideroverlayer #rightslidertext {
        margin-top: 25px;
    }

    #slider #slideroverlayer.isNotFrontPage #rightslidertext {
        margin-top: 25px;
    }
    
	article.organization .img-container {
	float: left;
	width: 99%;
	}

	article.organization .description {
	float: left;
	max-width: 99%;
	}

	
}